edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

XSettingsManager Member List

This is the complete list of members for XSettingsManager, including all inherited members.

clear(void) | XSettingsManager |
init(Display *dpy, int screen) | XSettingsManager |
manager_data | XSettingsManager | protected
manager_running(Display *dpy, int screen) | XSettingsManager | static
notify(void) | XSettingsManager |
set(const char *name, int val) | XSettingsManager |
set(const char *name, const char *val) | XSettingsManager |
set(const char *name, unsigned short red, unsigned short green, unsigned short blue, unsigned short alpha) | XSettingsManager |
should_terminate(const XEvent *xev) | XSettingsManager |
XSettingsManager() | XSettingsManager | inline
~XSettingsManager() | XSettingsManager | inline